Sunday , 23 September 2018
Home » Tag Archives: 5.5.x trước 5.5.23

Tag Archives: 5.5.x trước 5.5.23

Lỗ hỗng trên phiên bản PHP 5.4.39, 5.5.x trước 5.5.23, và 5.6.x trước 5.6.7

php-lohong

Một lỗ hổng rất nghiêm trọng vừa được công bố trong các phiên bản PHP trước 5.4.39, 5.5.x trước 5.5.23, và 5.6.x trước 5.6.7 – tức là ngoài các bản PHP mới nhất trên PHP.net. Lỗ hổng nằm trong hàm move_uploaded_file được sử dụng trong việc xử lý các form upload của PHP. Lỗi này có thể cho phép hacker dễ dàng tải các tệp …

Read More »